## rust-euclid 0.19.5

=== debian/changelog ===
rust-euclid (0.19.5-1) unstable; urgency=medium

  * Package euclid 0.19.5 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 22:10:49 +0100
