=== debian/control ===
Source: rust-euclid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-euclid-macros-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/euclid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/euclid

Package: librust-euclid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-euclid-macros-0.1+default-dev,
 librust-num-traits-0.2+default-dev
Suggests:
 librust-euclid+mint-dev (= ${binary:Version}),
 librust-euclid+serde-dev (= ${binary:Version})
Provides:
 librust-euclid+default-dev (= ${binary:Version}),
 librust-euclid+unstable-dev (= ${binary:Version}),
 librust-euclid-0-dev (= ${binary:Version}),
 librust-euclid-0+default-dev (= ${binary:Version}),
 librust-euclid-0+unstable-dev (= ${binary:Version}),
 librust-euclid-0.19-dev (= ${binary:Version}),
 librust-euclid-0.19+default-dev (= ${binary:Version}),
 librust-euclid-0.19+unstable-dev (= ${binary:Version}),
 librust-euclid-0.19.5-dev (= ${binary:Version}),
 librust-euclid-0.19.5+default-dev (= ${binary:Version}),
 librust-euclid-0.19.5+unstable-dev (= ${binary:Version})
Description: Geometry primitives - Rust source code
 This package contains the source for the Rust euclid crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-euclid+mint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-euclid-dev (= ${binary:Version}),
 librust-mint-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-euclid-0+mint-dev (= ${binary:Version}),
 librust-euclid-0.19+mint-dev (= ${binary:Version}),
 librust-euclid-0.19.5+mint-dev (= ${binary:Version})
Description: Geometry primitives - feature "mint"
 This metapackage enables feature mint for the Rust euclid crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-euclid+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-euclid-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev
Provides:
 librust-euclid-0+serde-dev (= ${binary:Version}),
 librust-euclid-0.19+serde-dev (= ${binary:Version}),
 librust-euclid-0.19.5+serde-dev (= ${binary:Version})
Description: Geometry primitives - feature "serde"
 This metapackage enables feature serde for the Rust euclid crate, by pulling in
 any additional dependencies needed by that feature.
