## rust-euclid 0.20.0

=== debian/changelog ===
rust-euclid (0.20.0-1) unstable; urgency=medium

  * Package euclid 0.20.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jul 2019 21:16:08 -0300
