## rust-euclid 0.22.7

=== debian/changelog ===
rust-euclid (0.22.7-1) unstable; urgency=medium

  * Team upload.
  * Package euclid 0.22.7 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 21 Oct 2024 15:16:19 +0200
