=== debian/control ===
Source: rust-euclid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.10-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/euclid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/euclid
X-Cargo-Crate: euclid
Rules-Requires-Root: no

Package: librust-euclid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-bytemuck-1+default-dev (>= 1.9-~~),
 librust-mint-0.5+default-dev (>= 0.5.1-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.10-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.10-~~),
 librust-num-traits-0.2-dev (>= 0.2.10-~~),
 librust-serde-1+serde-derive-dev
Provides:
 librust-euclid+arbitrary-dev (= ${binary:Version}),
 librust-euclid+bytemuck-dev (= ${binary:Version}),
 librust-euclid+default-dev (= ${binary:Version}),
 librust-euclid+libm-dev (= ${binary:Version}),
 librust-euclid+mint-dev (= ${binary:Version}),
 librust-euclid+serde-dev (= ${binary:Version}),
 librust-euclid+std-dev (= ${binary:Version}),
 librust-euclid+unstable-dev (= ${binary:Version}),
 librust-euclid-0-dev (= ${binary:Version}),
 librust-euclid-0+arbitrary-dev (= ${binary:Version}),
 librust-euclid-0+bytemuck-dev (= ${binary:Version}),
 librust-euclid-0+default-dev (= ${binary:Version}),
 librust-euclid-0+libm-dev (= ${binary:Version}),
 librust-euclid-0+mint-dev (= ${binary:Version}),
 librust-euclid-0+serde-dev (= ${binary:Version}),
 librust-euclid-0+std-dev (= ${binary:Version}),
 librust-euclid-0+unstable-dev (= ${binary:Version}),
 librust-euclid-0.22-dev (= ${binary:Version}),
 librust-euclid-0.22+arbitrary-dev (= ${binary:Version}),
 librust-euclid-0.22+bytemuck-dev (= ${binary:Version}),
 librust-euclid-0.22+default-dev (= ${binary:Version}),
 librust-euclid-0.22+libm-dev (= ${binary:Version}),
 librust-euclid-0.22+mint-dev (= ${binary:Version}),
 librust-euclid-0.22+serde-dev (= ${binary:Version}),
 librust-euclid-0.22+std-dev (= ${binary:Version}),
 librust-euclid-0.22+unstable-dev (= ${binary:Version}),
 librust-euclid-0.22.7-dev (= ${binary:Version}),
 librust-euclid-0.22.7+arbitrary-dev (= ${binary:Version}),
 librust-euclid-0.22.7+bytemuck-dev (= ${binary:Version}),
 librust-euclid-0.22.7+default-dev (= ${binary:Version}),
 librust-euclid-0.22.7+libm-dev (= ${binary:Version}),
 librust-euclid-0.22.7+mint-dev (= ${binary:Version}),
 librust-euclid-0.22.7+serde-dev (= ${binary:Version}),
 librust-euclid-0.22.7+std-dev (= ${binary:Version}),
 librust-euclid-0.22.7+unstable-dev (= ${binary:Version})
Description: Geometry primitives - Rust source code
 Source code for Debianized Rust crate "euclid"
