=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --all-features
Features: test-name=rust-euclid:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-euclid-dev:arbitrary
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-euclid-dev:bytemuck
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets
Features: test-name=librust-euclid-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features libm
Features: test-name=librust-euclid-dev:libm
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features mint
Features: test-name=librust-euclid-dev:mint
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features serde
Features: test-name=librust-euclid-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features std
Features: test-name=librust-euclid-dev:std
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features --features unstable
Features: test-name=librust-euclid-dev:unstable
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test euclid 0.22.7 --all-targets --no-default-features
Features: test-name=librust-euclid-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
